Fellow Shareholders,
Fiscal 2003 was a year of significant 
progress for Procter & Gamble   
our best overall performance in 
nearly a decade.
 Volume was up 8%.
 Sales were up 8% to $43.4 billion.
 Earnings were up 19% to $5.2 billion; earnings per share were $3.69, up 19%.
 The Companys multi-year restructuring program is now complete, a full year ahead of 
schedule. Restructuring program charges for the year were $538 million. 
 Earnings per share increased 14%, excluding the impact of the restructuring program. 
 Net earnings margins reached the highest level in more than 50 years.
 Total Shareholder Return outperformed the Dow Jones Industrial Average and the S&P 500.
 P&G has declared a dividend increase of 11%, the 48th consecutive year of increased 
dividend payments.
These excellent results represent broad-based strength:
 All five Global Business Units grew earnings.
 Six of seven Market Development Organizations delivered top-line growth.
 19 of the top 20 global brands grew volume.
 P&G brands worldwide grew share in categories accounting for nearly 80% of sales.
Most important, these results were driven from P&Gs core existing businesses, in a challenging 
global economy and political environment. In fact, 100% of this years growth was organic. 
The key element of P&Gs growth strategy can most simply be described as growth from the 
core. We are building on P&Gs core foundation of categories and brands, customers and 
countries, capabilities and competencies to deliver long-term, sustainable growth.
That, of course, is the key challenge. Its long-term performance that counts. P&G focuses  
on strategies that do what is right for the long-term health of the business. Over the past 20 
years, P&G has delivered an annualized Total Shareholder Return of nearly 17%, ahead of  
both the Dow Jones Industrial Average and the S&P 500.
The fundamental strengths that have driven this performance over time remain relevant and 
important. The strategic choices weve made over the past three years remain right. And the 
capabilities and systems we have developed throughout the Company are key reasons to 
believe that we can build on what weve done in the past to keep P&G growing in the future.
Strategic Choices
We made five key choices to get P&G back on track. There are considerable opportunities for 
continued growth within each area of strategic focus.
Build existing core businesses and leading brands into stronger leaders. P&Gs four core 
categories  Fabric Care, Hair Care, Baby Care and Feminine Care  account for nearly 50%  
of sales and an even greater percentage of profit. Its essential that we keep these businesses 
healthy and growing. And we are. In Fabric Care, where P&G is the global leader, we have a 
worldwide share of over 30%. In Hair Care, we are also the global leader  yet we have only 
about a 20% share. Theres plenty of upside in all four categories.
Grow faster with leading customers. In the U.S., the top 10 retailers increased their share  
of the market from 30% to 55% in the past five years. In Europe, concentration at the country 
level is even greater. This plays to P&G strengths. We understand shoppers and partner with 
retailers in ways and on a scale few competitors can match. Were helping retailers grow with 
joint business plans, P&Gs leading brand portfolio, and category-leading new product 
innovation. As leading retailers grow, so do P&G brands.
Grow in big countries. More than 80% of P&G sales come from the top 10 markets. We 
need to keep driving P&G growth in these countries, which are some of the biggest and 
strongest economies in the world. P&Gs business in the top 10 countries taken together is 
growing at a rate of 11% per year. P&G is a leader in these markets. We have deep 
understanding of local consumers, strong retail partnerships and important scale advantages. 
Yet, despite this strength in P&Gs 10 largest countries, we still have significant opportunities  
to grow. In the U.S. for example, P&G is the leader in 23 categories, but we have shares above 
30% in only 18. We know we can extend P&G leadership in these big countries.
Develop and invest in faster-growing, higher-margin businesses. Were strengthening 
P&Gs leadership in Health Care and Beauty Care, two of the fastest-growing categories in 
which we compete. We have five billion-dollar health and beauty brands today. The acquisition 
of Wella will add a sixth. In fact, with the addition of Wella, Health Care and Beauty Care will 
account for nearly half of P&G sales and profits, up from about one-fourth at the beginning  
of the 1990s. We expect these two high-growth businesses to represent an increasing share of 
P&Gs total business in the future.
Build P&G leadership in fast-growing developing markets. The consumer products 
business is driven significantly by three basic demographic factors: population growth, 
household formation and household income growth. These factors have driven developedmarket growth for decades, and are now driving strong growth in many developing markets. 
China, for example, is now P&Gs sixth largest market  up from tenth just three years ago. 
Weve focused decisively on higher-growth, structurally attractive markets where P&G can 
achieve sustainable growth.
P&Gs strategic choices are working. We have continued opportunities for substantial growth 
in every strategic area. We will stay the strategic course.
Cost and Cash Management
The next plank of P&Gs sustained growth strategy is a relentless focus on productivity, cost 
reduction and cash management. 
 Over the last three years, weve generated nearly $17 billion in free cash flow, which is  
cash flow from operations less capital spending. This is two-and-a-half times the amount 
generated in the previous three years and more than enough to fund dividend growth, 
share repurchases and acquisitions such as Clairol and Wella.
 Weve delivered substantial operating margin progress, excluding restructuring charges. 
Weve been disciplined and delivered both restructuring savings and other structural  
cost improvements. 
 In the past three years, weve reduced annual capital spending by $1.5 billion  without 
foregoing any strategic investments in capacity or innovation. 
Were not letting up. There are more opportunities in virtually every area. We will continue  
to improve productivity, to spend capital efficiently, to reduce inventories and to increase the 
return on investments in marketing and new products. We must conserve cash and control 
costs to continue to deliver superior consumer and shareholder value.
Core Strengths
Three core capabilities set P&G apart from competition: branding, innovation and scale. 
Branding. P&G is one of the worlds most successful brand-creation and brand-building 
companies. Three years ago, we marketed 10 billion-dollar brands. Today, we have 13, with 
Olay joining this exclusive club in 2003. We are leveraging the advantages created by P&Gs 
brand-building capabilities. Our deep and global consumer research helps us to understand, 
anticipate and respond to consumer needs and wants. Our expertise enables us to create 
marketing and advertising innovations more effectively and efficiently than many other 
companies. P&Gs brand leadership, category and country scale helps us implement brandbuilding innovations with retail and media partners in ways that few companies can match.
Innovation. P&G creates more new brands and categories than any other consumer goods 
company. Last year alone, three of the top 10 new non-food products introduced in the U.S. 
were P&G products. Over the past eight years, P&G has had the #1 or #2 new non-food 
product in the U.S. every single year.1
 P&Gs brand-creation and product development 
leadership is driven by the Companys enormous innovative capacity. We have nearly 7,500 
Ph.D.s and researchers working in 20 technical centers on four continents. We have more 
than 29,000 patented technologies for products that are in the market today. We are more 
focused than ever on turning patents into products that consumers buy and use every day. 
Were multiplying this capability by collaborating more extensively with external innovation 
partners. The vision is that 50% of all P&G discovery and invention will come from outside 
the Company.
Global Scale. P&G has significant scale advantages. Were the global leader in all four core 
categories. We know we can leverage these scale advantages for even greater value. We have 
the resources to interact with retail customers on multiple levels including finance, logistics, 
marketing, shopper understanding and a wide range of services. We bring deep category 
understanding with global consumer research. We create greater value through the total  
supply chain by pooling knowledge, expertise and reach. 
Weve designed the new P&G organization with an eye toward these core capabilities, and are 
focused more explicitly than ever on getting the greatest value from them. The restructuring 
program is complete, and the new organization structure is fully implemented. We have  
created an organization unlike any other in the consumer products industry  and it is 
producing significant competitive advantage.
 The Global Business Units enhance speed to market. It used to take three years or more to 
rollout new products around the world. Were now able to expand an initiative worldwide in 
less than 18 months  as illustrated by the recent Pantene, Head & Shoulders and Pampers 
Baby Stages of Development rollouts. 
 The Market Development Organizations enable us to collaborate better with customers. As 
the retail industry consolidates, its more important to add value at multiple levels with key 
customers. The multi-functional expertise of our global and local MDOs enables us to leverage 
P&Gs brand portfolio and innovation capability in ways that drive retailers growth as well as 
our own. As a result, P&G brands are growing faster with the worlds largest customers.
 Global Business Services provides best-in-class cost structures and service levels. This 
organization enables P&G to leverage its global scale, and increases our ability to collaborate 
with leading-edge business services partners. The recent information technology services and 
facilities management agreements with Hewlett-Packard and Jones Lang LaSalle are great 
examples. Partnerships like these enable us to achieve best-in-class costs that would not be 
possible without the unique combination of P&Gs new organization design, global scale  
and the capabilities of best-in-class partners.
As we gain experience with the new organization, we are learning it offers benefits weve  
only begun to tap. 
Inspirational Leaders, Unsung Heroes
P&Gs strategic choices, financial discipline, core strengths and unique organization structure 
create a platform for growth from the core that is sustainable. This growth is being led by the 
most diverse group of leaders in P&G history. 
Weve built a substantially new leadership team in the past three years. Two-thirds of the top  
38 leaders are new to their present roles. They hail from 13 different countries. Half of the line 
presidents are from outside the U.S. Most have worked in two or three major regions, in a 
number of categories and a number of countries. Most of them have experience in developing 
countries as well as developed markets. They know what its like to compete against wellentrenched international and local competitors. Most important, they are inspirational leaders 
deeply committed to developing and energizing the men and women in their organizations.
Those men and women  98,000 unsung heroes  are the heart of our Company. They 
have demonstrated remarkable dedication in the past three years and have distinguished 
themselves as one of the strongest generations of P&G people in our Companys 165-year 
history. I spend time with these professionals every single day. They are inspired. They share  
a single purpose  to improve the lives of the worlds consumers. They focus on common 
goals and pursue clear strategies. They operate with shared values and principles. They have 
unleashed their passion for serving consumers  and creating value for shareholders  in a 
way that is building billion-dollar brands and delivering the best results this Company has 
achieved in years. 
Its a privilege to be part of such an extraordinary organization. 
A.G. La?ey
Chairman of the Board,  
President and Chief Executive